Parameters
JSON body
Request body
application/jsonidstringRequiredcontent__author.external_id.
Length: 1–16
filestringRequiredbinaryImage file.
Default:
FileJSON body
idstringRequiredcontent__author.external_id.
filestringRequiredbinaryImage file.
File1 status code documented
successbooleanRequired{
"success": false
}POST /bff/post-author/upload-avatar
curl -X POST "https://api.bizkithub.com/bff/post-author/upload-avatar" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"id": "example_id",
"file": "File"
}'All BizKitHub public API endpoints require authentication via API key.